activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Hicks <peter.hi...@poggs.co.uk>
Subject Re: ActiveMQ 5.9.1 and Camel HTTP component
Date Sat, 10 May 2014 11:22:23 GMT

On 10/05/14 11:09, Peter Hicks wrote:
> I am not sure if this is an ApacheMQ or a Camel question, but I'm 
> experiencing the following issue in AMQ, so it's probably a good place 
> to start.
Follow-up for anyone interested - ActiveMQ doesn't include the HTTP 
client library by default, and it requires downloading... problem solved!


Peter


Mime
View raw message